Summary: Icon box for the XFce4 Desktop Environment
Name: xfce4-iconbox
Version: 4.0.6
Release: 2
License: GPL
URL: http://www.xfce.org/
Source0: ftp://ftp.berlios.de/pub/xfce-goodies/%{name}-%{version}.tar.gz
Group: User Interface/Desktops
BuildRoot: %{_tmppath}/%{name}-%{version}-root
Requires: libxfcegui4 >= 4.0.0
Requires: libxfce4mcs >= 4.0.0
BuildRequires: pkgconfig
BuildRequires: gettext
BuildRequires: libxfcegui4-devel >= 4.0.0
BuildRequires: libxfce4mcs-devel >= 4.0.0
BuildRequires: xfce-mcs-manager-devel >= 4.0.0

%description
xfce-iconbox shows icons for running programs.

%prep
%setup -q

%build
%configure

make %{?_smp_mflags}

%install
rm -rf $RPM_BUILD_ROOT

make install DESTDIR=$RPM_BUILD_ROOT

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(-,root,root, 0755)
%doc README TODO ChangeLog NEWS COPYING AUTHORS
%{_bindir}/*
%{_libdir}/xfce4/mcs-plugins

%changelog
* Wed Sep 01 2004 Than Ngo <than@redhat.com> 4.0.6-2
- use find_lang macro
- get rid of useless static library

* Tue Aug 17 2004 Than Ngo <than@redhat.com> 4.0.6-1 
- Initial packaging for Fedora Core 3

